Page MenuHomePhabricator

Edit icon misaligned in stable
Closed, ResolvedPublic

Description

Screenshot to follow when I'm not on mobile.
Edit icon on h2s is aligned top rather than centred.

Also shows on all sections rather than top level.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Readers-Web-Backlog.
Jdlrobson moved this task to Incoming on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 7:10 PM

@phuedx css regression we should look into asap?

Also shows on all sections rather than top level.

I think it was requested by WikiData (or some other project). Maybe @Florian knows?

Also shows on all sections rather than top level.

I think it was requested by WikiData (or some other project). Maybe @Florian knows?

See T87644: Show edit section icons for all sections, not just h2.

Okay but the edit icon is still misaligned and that should be fixed :)

bmansurov claimed this task.Jun 2 2015, 7:53 PM
bmansurov moved this task from To Do to Doing on the Mobile-Web-Sprint-48-Voyage-of-the-Damned board.

Change 215513 had a related patch set uploaded (by Bmansurov):
Correctly align the heading edit icon

https://gerrit.wikimedia.org/r/215513

Change 215513 merged by jenkins-bot:
Correctly align the heading edit icon

https://gerrit.wikimedia.org/r/215513

AFAICT the icon remains misaligned.

bmansurov removed bmansurov as the assignee of this task.Jun 12 2015, 9:19 PM
bmansurov moved this task from Doing to To Do on the Mobile-Web-Sprint-49-Wayne's-World board.
bmansurov moved this task from To Do to Doing on the Mobile-Web-Sprint-49-Wayne's-World board.

Change 218538 had a related patch set uploaded (by Bmansurov):
Vertically align the floated edit icon inside H2

https://gerrit.wikimedia.org/r/218538

Change 218538 merged by jenkins-bot:
Vertically align the floated edit icon inside H2

https://gerrit.wikimedia.org/r/218538

phuedx closed this task as Resolved.Jun 17 2015, 1:30 PM

Verified on BC.